(仮称)おぺらっぴぃ 431JP2012 (お試し版: rev. 011 / 021)

4.X系の開発

モデレータ: 暇人, YoN, nyu

緊急修正しました。 rev. 020 → rev .021

投稿記事by cygnus_odile » 14/02/11(火) 12:09

シノバー さんが書きました:cygnus_odile さん、 ふうせん さん、お疲れ様です。
rev.020
Frisbee_woof_fix-1-p431JP.pet の /usr/share/locale 以下にある3つの .mo ファイルを入れると、インターネット接続ウィザードが日本語化されます。Frisbeeはいずれにしても日本語にはなりません。
あと、NetworkWizard.desktop と、pwireless2 は要らないですね。

シノバーさん、ご確認頂き有難うございます。(ミスってました、冷や汗もんです)
さっそく修正し、rev.021 として、google-drive へアップロード致しました。

  OperaPup431JP@Google-Drive >> sfs-operapup-rev-021
    pup_431.sfs  サイズ: 99 MB (103,841,808 バイト)

(追伸、Fu-sen さん、せっかく iso 化して頂いたのに、ミスってました。申し訳ない)
画像
cygnus_odile
 
記事: 665
登録日時: 09/08/16(日) 14:30

Re: (仮称)おぺらっぴぃ 431JP2012 (お試し版: rev. 011 / 021)

投稿記事by ふうせん Fu-sen. » 14/02/11(火) 13:02

|・・)いいえいいえ〜すぐにできますから〜

|< いでよ! スパッとシノバー! ←なんか名前が変わってるぞ

|< スパッ!

|・・)はい、どうぞ〜

operappy021.jpg

rev.021 (削除済み)
パーミッションが与えられていないため、記事の添付ファイルを見ることができません
最後に編集したユーザー ふうせん Fu-sen. [ 14/12/13(土) 09:42 ], 累計 1 回
ふうせん Fu-sen. ( old: 2 8 6 )
ふうせん Fu-sen.
 
記事: 561
登録日時: 13/09/17(火) 10:01

Ralink ドライバ

投稿記事by シノバー » 14/05/13(火) 00:16

シノバー さんが書きました:私の手持ちノートの内蔵無線は RalinkのR3090で、rt2860sta-k26305-2.5.0.3-p4.pet が使えました(Networkwizard, wpa2)。同じRalinkのUSB接続用に rt2870sta-k26305-2.6.1.3-buffalo.pet があります]

rt2860sta-k26305-2.5.0.3-p4.pet は良いのですが、rt2870sta-k26305-2.6.1.3-buffalo.pet については撤回します。
古いハードでこの 2.6.1.3 は不安定と報告されています。

すでに 431JP2012には RalinkのUSB子機ドライバ2.5.0.3が同梱されていますが、その対応機器を増やしたものがあります。こちらへの入れ替えを提案します。
rt2870sta-k26305-2.5.0.3-4.pet (2014-03-19)
http://shino.pos.to/party/bridge.cgi?puppy/opt/pup4/pets/

これとは別にCPUクロック変更に必要なカーネル・ドライバーなど、 431JP2012 に対する更新が、次のスレッドにあります。
viewtopic.php?f=28&t=2609
The bar master, Shino's Bar
http://paper.cup.com/
アバター
シノバー
 
記事: 3078
登録日時: 09/03/21(土) 00:05

431JP2012で最新Firefox

投稿記事by シノバー » 14/05/21(水) 10:16

cygnus_odile さんの「Puppy Linux 431JP2012 で、最新の Firefox を使う試み」
http://blogs.yahoo.co.jp/rmnjr654/38084946.html

この成果を適用した「IE不要、XP復活用の簡単Puppy linux OS」が公開されていました。
http://blogs.yahoo.co.jp/yochidas/64325490.html

いっそ最新Firefoxや google chromeが動くところまで改造するのもアリかなあ…。
The bar master, Shino's Bar
http://paper.cup.com/
アバター
シノバー
 
記事: 3078
登録日時: 09/03/21(土) 00:05

Re: (仮称)おぺらっぴぃ 431JP2012 (お試し版: rev. 011 / 021)

投稿記事by ふうせん Fu-sen. » 14/06/06(金) 20:04

ちょっと他で活動している影響で、ほったらかしにしてました〜 :x

最新版って 29 も動いてるでしょうか。
ふと思ったのが、ライブラリの変化で起動に問題が発生する可能性を考えていて、
それなら ESR 版にするのも一つの手かな〜と思っていました。 :roll:

http://www.mozilla.jp/business/downloads/

今だと 24.5 だったかな? 更新は最新版と同じになります。
Debian の Iceweasel もここから派生しています。
まぁ、もう少しすると 32 で更新になるのですが……
ふうせん Fu-sen. ( old: 2 8 6 )
ふうせん Fu-sen.
 
記事: 561
登録日時: 13/09/17(火) 10:01

Re: (仮称)おぺらっぴぃ 431JP2012 (お試し版: rev. 011 / 021)

投稿記事by ふうせん Fu-sen. » 14/09/29(月) 16:52

おぺらっぴぃ が放置されてしまっているので…… :x
自分が可能な対応を行いました。
rev. 021 のみの更新、コードに -baXX を付加して operappy-021-ba01 としています。

・libdvdcss の削除(/usr/lib/libdvdcss*)
・bash の更新(本家フォーラム dejan555 さん公開 bash-4.3.26-1-i486-dpup487.pet)

OpenSSL も 0.9.8 の最新にしたいのですが……これのパッケージが見つからず、今回は保留です。
1.0.1 系のように重要度高い更新は発生していなかったと思うので……

MD5 677fbdc7f99e9a3fc639556e3b6e6267 operappy-021-ba01.iso
http://sourceforge.jp/users/balloon/pf/ ... s/?id=7275
最後に編集したユーザー ふうせん Fu-sen. [ 14/12/13(土) 09:42 ], 累計 3 回
ふうせん Fu-sen. ( old: 2 8 6 )
ふうせん Fu-sen.
 
記事: 561
登録日時: 13/09/17(火) 10:01

Rev.021-ba02 operappy-021-ba02.iso

投稿記事by ふうせん Fu-sen. » 14/10/03(金) 11:56

おぺらっぴぃ を Rev.021-ba02 としました。

検討したところ、Lucid(Ubuntu 10.04LTS)の OpenSSL は 0.9.8 系なので、
これを適用してみる事で、セキュリティ対応を行いました。
Lucid はサーバ版がまだサポート対象のため、OpenSSL は更新されています。
また、Puppy 4 は Ubuntu の .deb パッケージインストールに対応しています。
4.2 辺りからだったかな?

021-ba01 からは下記から .deb パッケージをダウンロード・インストールして同じ状態にできます。
http://packages.ubuntu.com/ja/lucid/i38 ... l/download
http://packages.ubuntu.com/ja/lucid/i38 ... 8/download

bash も Ubuntu パッケージにする事も考えたのですが、(動きが違うようなので……)
依存関係が多く、サイズが大きくなってしまうので、pet パッケージを継続しています。

MD5 1eae1244dd133783eb13332de0e90829 operappy-021-ba02.iso
http://sourceforge.jp/users/balloon/pf/ ... s/?id=7282
最後に編集したユーザー ふうせん Fu-sen. [ 14/12/13(土) 09:43 ], 累計 3 回
ふうせん Fu-sen. ( old: 2 8 6 )
ふうせん Fu-sen.
 
記事: 561
登録日時: 13/09/17(火) 10:01

Rev.021-ba03 operappy-021-ba03.iso

投稿記事by ふうせん Fu-sen. » 14/10/10(金) 11:08

おぺらっぴぃ を Rev.021-ba03 としました。

bash の更新です。
引き続き dejan555 さんが公開している pet パッケージ
bash-4.3.30-1-i486-dpup487.pet を適用しています。

021-ba02 からはこの pet をインストールして同じ状態にできます。
http://murga-linux.com/puppy/viewtopic. ... 926#800926

MD5 d76b9ea0beca9813b69319df1b42ed77 operappy-021-ba03.iso
http://sourceforge.jp/users/balloon/pf/ ... s/?id=7300
最後に編集したユーザー ふうせん Fu-sen. [ 14/12/13(土) 09:43 ], 累計 1 回
ふうせん Fu-sen. ( old: 2 8 6 )
ふうせん Fu-sen.
 
記事: 561
登録日時: 13/09/17(火) 10:01

Rev.021-ba04 operappy-021-ba04.iso

投稿記事by ふうせん Fu-sen. » 14/10/17(金) 11:52

おぺらっぴぃ を Rev.021-ba04 としました。

OpenSSL の更新を行っています。
引き続き Lucid(Ubuntu 10.04LTS)の OpenSSL を適用しています。
詳細 viewtopic.php?p=20544#p20544

従来の おぺらっぴぃ からは旧版の openssl・libssl パッケージを個別にインストールしていた場合は
パッケージマネージャーからアンインストールして下さい。
その後 .deb パッケージをダウンロード・インストールして同等にできます。
http://packages.ubuntu.com/ja/lucid/i38 ... l/download
http://packages.ubuntu.com/ja/lucid/i38 ... 8/download

MD5 be7145a2b865f6a3bc0a597f32a2fa35 operappy-021-ba04.iso
http://sourceforge.jp/users/balloon/pf/ ... s/?id=7310
ふうせん Fu-sen. ( old: 2 8 6 )
ふうせん Fu-sen.
 
記事: 561
登録日時: 13/09/17(火) 10:01

Re: Rev.021-ba05 operappy-021-ba05.iso

投稿記事by ふうせん Fu-sen. » 15/01/13(火) 22:37

おぺらっぴぃ を Rev.021-ba05 としました。

OpenSSL の更新です。Lucid(Ubuntu 10.04LTS)の OpenSSL を適用しています。
詳細 viewtopic.php?p=20804#p20804

従来の おぺらっぴぃ からは旧版の openssl・libssl パッケージを個別にインストールしていた場合は
パッケージマネージャーからアンインストールして下さい。
その後 .deb パッケージをダウンロード・インストールして同等にできます。
http://packages.ubuntu.com/ja/lucid/i38 ... l/download
http://packages.ubuntu.com/ja/lucid/i38 ... 8/download

MD5 6c7a68307c0607ababc9a07a1d3f576c operappy-021-ba05.iso
http://sourceforge.jp/users/balloon/pf/ ... s/?id=7749
ふうせん Fu-sen. ( old: 2 8 6 )
ふうせん Fu-sen.
 
記事: 561
登録日時: 13/09/17(火) 10:01

1つ前へ

Return to 4.X系

オンラインデータ

このフォーラムを閲覧中のユーザー: なし & ゲスト[1人]